Bug 174875 - Keyboard keystrokes delayed excessive > .5sec to 1 second
Summary: Keyboard keystrokes delayed excessive > .5sec to 1 second
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-03 02:02 UTC by Art Wagner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 03:07:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Art Wagner 2005-12-03 02:02:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
1. When inputing keystrokes in X11 all keystrokes are delayed untill key is down for over .5 to 1 second.
2. Tried multiple keyboards PS/2 and USB
3. Works properly in CLI mode


Version-Release number of selected component (if applicable):
xorg-x11-6.8.2-37.FC4

How reproducible:
Always

Steps to Reproduce:
1. Type on keyboard in X
2.
3.
  

Actual Results:  1/2 to 1 second delay for each keystroke

Expected Results:  almost instant response

Additional info:

Comment 1 Art Wagner 2006-01-18 03:07:48 UTC
Cause;
Something set ¨Ãccessability¨ options to slow keyboard input.


Note You need to log in before you can comment on or make changes to this bug.